/*--------------------secondaryModules---------------------*/

/*-----secondaryItem-----*/
.secondaryItem{
	clear:both;
	margin-bottom:20px;
}
.secondaryItem .inner{
	padding:0 10px;
	border:1px solid #ccc;
	border-top:none;
}


/*------bookSummaryBlock-----*/
.bookSummaryBlock{
	clear:both;
	padding:10px 0;
	_width:100%;	/*forIE6*/
	border-top:1px solid #ccc;
}
.bookSummaryBlock:first-child,
.inner .bookSummaryBlock.firstChild{
	border-top:none;
}

.bookSummaryBlock .col01A,
.bookSummaryBlock .col01B{ float:left;}
.bookSummaryBlock .col01A{
	position:relative;
	width:70px;
}
.bookSummaryBlock .col01B{ width:108px;}

.bookSummaryBlock .head{
	margin-bottom:0.4em;
	font-weight:normal;
}

.bookSummaryBlock p{
	margin-bottom:0;
	font-size:83.333%;
}


/*-----adBlock-----*/
.adBlock{ padding:25px 0 0px;}
.adBlock .originalSize02{ margin:0 auto 25px;}


/*-----sec_informationArea-----*/
.sec_informationArea{}


/*-----sec_campaignArea-----*/
.sec_campaignArea{}
.sec_campaignArea .adBlock{ border-top:1px solid #ccc;}


/*-----sec_salesRankingArea-----*/
.sec_salesRankingArea{}

.sec_salesRankingArea .bookSummaryBlock .col01A{ position:relative;}
.sec_salesRankingArea .bookSummaryBlock .col01A .rankIcon{
	position:absolute;
	left:-2px;
	top:-2px;
}


/*-----sec_monthlyMagazineArea-----*/
.sec_monthlyMagazineArea{}


/*-----sec_relatedBooksArea-----*/
.sec_relatedBooksArea{}


/*-----sec_relatedAdArea-----*/
.sec_relatedAdArea{}
.sec_relatedAdArea p{ margin-bottom:0;}


/*-----sec_adArea-----*/
.sec_adArea{}


/*-----sec_shoppingFlowArea----*/
.sec_shoppingFlowArea{}
.sec_shoppingFlowArea p{ margin-bottom:0;}


/*-----sec_tieUpIssueArea-----*/
.sec_tieUpIssueArea{}
.sec_tieUpIssueArea p{
	margin:0;
	padding-top:0.583em;
}
.sec_tieUpIssueArea ul{
	margin:0;
	padding-top:0.583em;
}
.sec_tieUpIssueArea ul li{
	margin-bottom:0.5em;
	padding-top:0.416em;
	border-top:1px solid #ccc;
}
.sec_tieUpIssueArea ul li.firstChild{ border-top:1px solid #ccc;}
.sec_tieUpIssueArea ul li a{
	display:block;
	padding-right:15px;
	height:100%;
	background:url(../images/arrow_green02a.gif) no-repeat 167px 0.291em;
}



/*----clearfix----*/
.bookSummaryBlock{
	_overflow:visible;
	_height:1px;
	zoom:1;
}
.bookSummaryBlock:after{
	content:"";
	display:block;
	clear:both;
}